Page MenuHome

Deinstallation 2.78a / Update 2.78c
Closed, ArchivedPublic

Description

System Information
Win 7 64-bit, Nvidia 720 GT

Blender Version
Deinstallation of 2.78a when updating to 2.78c.

Description of error

  1. It's not good that Blender needs the originial, downloaded installation package "blender-2.78a-windows64.msi" to uninstall or update to an other Blender version!
  2. I had to download the installer again from http://download.blender.org/release/Blender2.78/ but the deinstallation of 2.78a when updating to 2.78c failed. So I tried to just deinstall 2.78a and got the same error: 2753

Hope this helps to improve y/our wonderful Blender! :)

Details

Type
Bug

Event Timeline

Timo (IAmAtWork) updated the task description. (Show Details)

I tried it on Windows 10 and the 2.78c installer works to update from 2.78a to 2.78c without any problems and without an 2.78a installer.

LazyDodo (LazyDodo) closed this task as Archived.Apr 26 2017, 10:54 PM

Windows keeps a copy of most installers in c:\windows\installer if that folder gets corrupted or deleted after you installed 2.78a, it will indeed still ask for the 2.78a msi when you install 2.78c that's just how the system works, not something we can change.

If you don't like this behavior, use the .zip distributions instead.